Bug 209859 - prelink avc
prelink avc
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: selinux-policy-targeted (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Daniel Walsh
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-10-06 19:46 EDT by Dave Jones
Modified: 2015-01-04 17:28 EST (History)
1 user (show)

See Also:
Fixed In Version: Current
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-22 10:14:30 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dave Jones 2006-10-06 19:46:21 EDT
audit(1160121727.668:18): avc:  denied  { read } for  pid=4467 comm="prelink"
name="spamc" dev=dm-0 ino=2066236 scontext=user_u:system_r:prelink_t:s0
tcontext=system_u:object_r:spamc_exec_t:s0 tclass=file
Comment 1 Daniel Walsh 2006-10-07 06:39:11 EDT
THis should be fixed in the latest policy packages.

selinux-policy-2.3.18-4
Comment 2 Daniel Walsh 2007-08-22 10:14:30 EDT
Should be fixed in the current release

Note You need to log in before you can comment on or make changes to this bug.